Skip to main content
GET
/
api
/
v0
/
companies
/
{company_id}
/
log
Returns a company's change log.
curl --request GET \
  --url https://api.example.com/api/v0/companies/{company_id}/log
{
  "events": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "oldValue": "<unknown>",
      "newValue": "<unknown>",
      "updatedBy": {
        "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "username": "<string>",
        "avatar": "<string>",
        "disabledAt": "2023-11-07T05:31:56Z"
      },
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.cantina.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

company_id
string<uuid>
required

Response

The companys's change log

Change log of a company.

events
object[]
required

Events in the change log.